RECINF(1)

BEZEICHNUNG
recinf - Informationen zu einer REC-Datei ausgeben

ÜBERSICHT
recinf [OPTION] … [DATEI] …

BESCHREIBUNG
Informationen über die Datensatztypen in der Standardeingabe ausgeben.

-t, --type=DATENSATZTYP
    Informationen zu Datensätzen des angegebenen Typs ausgeben.

-d, --descriptor
    Vollständige Datensatzdeskriptoren einschließen.

-n, --names-only
    Nur die Namen der in der Eingabe gefundenen Datensatzdateien ausgeben.

--help
    Hilfe ausgeben und beenden.

--version
    Version anzeigen und beenden.

  Spezielle Optionen:

-S, --print-sexps
    Daten im SEXPS- anstelle des REC-Formats ausgeben.

AUTOR
Geschrieben von Jose E. Marchesi.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-recutils@gnu.org
Website der GNU Recutils: <http://www.gnu.org/software/recutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010-2019 Jose E. Marchesi. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für recinf wird als Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und recinf auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info recutils

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).